   <section class="ftco-section bg-light ftco-room">
    	<div class="container-fluid px-0">
    		<div class="row no-gutters justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Maison du carrec</span>
            <h2 class="mb-4">Nos chambres</h2>
          </div>
        </div>  
				<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/chambres/amour/image1.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_amour') }}">Chambre Amour</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_amour') }}" class="btn-custom px-3 py-2">En savoir plus<span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
				<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/chambres/coeur/image1.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_coeur') }}">Chambre Cœur</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_coeur') }}" class="btn-custom px-3 py-2">En savoir plus <span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
    	

    			<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/chambres/harmonie/image2.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_harmonie') }}">Chambre Harmonie</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_harmonie') }}" class="btn-custom px-3 py-2">En savoir plus<span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
    			<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/chambres/osmose/image.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_osmose') }}">Chambre Osmose</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_osmose') }}" class="btn-custom px-3 py-2">En savoir plus<span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
    		</div>
    	</div>
		<div class="container-fluid px-0">
    		<div class="row no-gutters justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
			<h2 class="mb-4"></h2>
          </div>
        </div>
		<div class="container-fluid px-0">
    		<div class="row no-gutters justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
			<h2 class="mb-4">Nos Gîtes</h2>
          </div>
        </div>
		</div>  
				<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/gites/gite3.jpeg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_maison_de_vacances') }}">Maison de vacances</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_maison_de_vacances') }}" class="btn-custom px-3 py-2">En savoir plus<span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
		</div>
    </section>